package com.hesiii.i_hear.ResponseModels;

import com.google.gson.annotations.SerializedName;

public class SummarizationResponse {

    @SerializedName("original")
    private String original;

    @SerializedName("summerized")
    private String summerized;

    public SummarizationResponse() {

    }

    public SummarizationResponse(String original, String summerized) {
        this.original = original;
        this.summerized = summerized;
    }

    public String getOriginal() {
        return original;
    }

    public String getSummerized() {
        return summerized;
    }
}
